2 Replies Latest reply on Jun 6, 2014 6:21 AM by rbruce

    Is there a patch  for CVE-2014-0224 openssl vulnerability?

    Rookie

      Since noticing openssl is installed during the heartbleed investigation I am curious if open ssl will be patched for the latest discovered vulnerability? Especially concerning management 9.0